[FONT]
BOLD=Tahoma,11,EASTEUROPE,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=Dostępne %s z %s
SPACE_UNMOUNTED=Łącznie %s
OPERATION=przeglądanie dwukrotnym kliknięciem
DEFAULT_NAME=(bez nazwy)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Zatrzymanie tego napędu uniemożliwi innym korzystanie z niego. Kontynuować?
NAS_ACCESS=Nie można odmontować napędu %s, ponieważ jest używany.
